{
  "appSettings": {
    "ActualDaysInMonth": true,
    "AsyncServerCalls": false,
    "AutoUpdate": true,
    "AutoInstallLatestTemplates": true,
    "RudataAddinVersionUrl": "https://addin.efir-net.ru/rudata/add-in/install/addin_version.txt",
    "TemplatesBaseUrl": "https://addin.efir-net.ru/rudata/add-in/templates/",
    "CatalogFileName": "templates.txt",
    "ArchiveFileName": "templates.zip",
    "marketActivityReport": {
      "type": "EfirExcel.Configuration.MarketActivityReportSection, EfirExcel.UI",
      "allowDefinition": "Everywhere",
      "allowExeDefinition": "MachineToApplication"
    },
    "DataHubHosts": [
      "https://addin.efir-net.ru"
    ]
  },

  "Serilog": {
    "MinimumLevel": "Verbose",
    "Using": [ "EfirExcel" ],
    "WriteTo": [
      {
        "Name": "LogConsole",
        "Args": {
          "restrictedToMinimumLevel": "Information"
        }
      }
    ]
  }
}
  
